/*=== Setup ===*/
*{
	border: 0;
	margin: 0;
	padding: 0;
}
body{
	background: #fff url(images/body-bg.gif) repeat-x top left;
	color: #464646;
	font: 14px Arial,Helvetica,Tahoma,Verdana,Sans-Serif;
	/*border-top: 9px solid #ffbf4b;*/
}
a{
	color: #40659B;
	text-decoration: none;
}
.news_bold a {
	font-weight: bold;
	font-size: 13px;
}
a:hover{
	text-decoration: underline;
}
a.read {
	color: #40659b!important;
	font: 12px Arial;
	font-weight: bold;
	background: transparent url(styles/default/ico_grey.png) no-repeat left 7px;
	padding: 5px 0 0 15px;
	float: right;
	cursor: pointer;
}
input,select,textarea{
	border: #cacaca 1px solid;
	font-size: 12px;
	padding: 5px;
}
select{
	padding: 0;
}
li{
	list-style: none;
}

/*=== Layout ===*/

ul.page-path{
	float: left;
	margin: 0 0 9px 15px;
	font-size:12px;
	display: inline;
}
ul.page-path li{
	color: #999999;
}

/*========= TOP NAVIGATION =========*/

/*- Nav1 -*/
.nav1{
	float: left;
}
.nav1 li{
	float: left;
}
.nav1 li a{
	color: #a0a09b;
}
.nav1 li a{
	display: block;
	text-align: center;
	float:left;
}
.nav1 li.active a, .nav1 li a:hover, .nav1 li.current_page_item a {
	color: #e8a02c;
	text-decoration: none;
}
.nav1  { list-style: none; margin: 0px; padding: 0px;}
.nav1 li { padding: 0px; margin: 0px 20px 0 0; display: inline; line-height: 14px; }


/*- Subscribe -*/
.subscribe { color: #a0a09b; float:right;}
.subscribe a { color: #e8a02c; }
.subscribe a:hover { text-decoration:underline; }

/*=== Top Menu ===*/
#topmenu{
	position: relative;
	height: 33px;
	margin-bottom: 19px;
}

#topmenu ul{
	float:left;
	width: 100%;
	margin: 0px!important; 
	padding-left:16px;
}

#topmenu li{
	float: left;
	font: bold 12px/33px Arial;
	background: transparent url(styles/default/menu-border-rt.png) no-repeat right top;
	border-right: 1px solid #ff6d00;
}
#topmenu li a {
	color: #fff;
	display: block;
	margin: 0 1px 0 0;
}
#topmenu li.current-cat {
	background: transparent url(images/nav-current.png) no-repeat center 0;
}
#topmenu li.current-cat a{
	text-decoration: none !important;
}
#topmenu li a:hover,#topmenu li.active a{
	text-decoration: underline;
	/*background-color: #ff9b29!important;*/
}
#topmenu li.zero a { 
	background: transparent;	
	padding: 0 14px 0 15px;
}
#topmenu li.first a { 
	background: transparent url(images/help_blog.gif) no-repeat 12px 0;	
	padding: 0 14px 0 55px;
}
#topmenu li.second a{ 
	background: transparent url(images/faq_blog.gif) no-repeat 5px 0;
	padding: 0 11px 0 43px;
}
#topmenu li.third a{ 
	background: transparent url(images/news_blog.gif) no-repeat 7px 0;
	padding: 0 14px 0 50px;
}
#topmenu li.fourth a{ 
	background: transparent url(images/guide_blog.gif) no-repeat 5px 0;
	padding: 0 14px 0 40px;
}
#topmenu li.fifth a{ 
	background: transparent url(images/dizionario_blog.gif) no-repeat 5px 0;
	padding: 0 14px 0 45px;
}
#topmenu li.sixth a{
	background: transparent url(images/guida-seo.gif) no-repeat 5px 0;
	padding: 0 14px 0 45px;
}
/*- Nav / Dropdowns-*/
#nav, #nav ul{
	padding: 0;
	float:left;
	list-style: none;
}
#nav {
	padding: 0;
	background: transparent url(images/bg-menu.gif) no-repeat 0 0;
}
#nav a {
	display: block;
}
#nav li {
	float: left;
	line-height:33px;	
}
/*
#nav li a:hover {
background: none;
}
*/
#nav li ul {
	position: absolute;
	width: 15em;
	left: -999em;
	padding-top:1px;
}
#nav li:hover ul, #nav li.sfhover ul {
	left: auto;
	z-index:1000;	
}
#nav li ul li {
    background: #FFFFFF url(images/bgr-box-trans.png) repeat-x top;
	border-bottom:1px solid #dedbd1;	
	border-left:1px solid #dedbd1;	
	border-right:1px solid #dedbd1;			
	line-height:28px;	
	width:15em;
}

/*==============  HEADER  ===================*/
#header{
	height:103px;
	margin-top:15px;
	position:relative;
	z-index:100;
}
.grid_1 {
	margin: 0!important;
}
.grid_4 {
	width: 425px!important;
}
.grid_10, .grid_6 {
	margin-top:10px!important;
}
.grid_12 {
	width: 260px!important;
}
#new_site a img{
	width: 235px;
	height: 61px;
	float:left;
	position: absolute;
	top: 23px;
	left: 729px;	
}
#cont_sub_title {
	position: absolute;
	font: bold 21px "Trebuchet MS",Helvetica,Tahoma,Verdana,Sans-Serif ;
	top: 58px;
	left: 52px;
	letter-spacing: 2px;
}

#sb_down {
	position: absolute;
	font: bold 21px "Trebuchet MS",Helvetica,Tahoma,Verdana,Sans-Serif ;
	top: 59px;
	left: 53px;
	letter-spacing: 2px;
	text-transform: uppercase;
	color: #696969;
	z-index: 9;
}

#sb_up span, #sb_down span {
	font-family: Futura, Arial;
	font-weight: bold;
}

#sb_up a{
	position: absolute;
	font: bold 21px "Trebuchet MS",Helvetica,Tahoma,Verdana,Sans-Serif ;
	letter-spacing: 2px;
	text-transform: uppercase;
	color: #ff6a00;
	top: 58px;
	left: 52px;
	z-index: 10;
}
#sb_up a {
	text-decoration: none;
}

#header .spacer {
	color: #a0a09b;
	float: left;
	font-size: 11px;
	padding: 5px 0px 0 0;
	text-align: right;
	display: inline;
}
#header .spacer p{
	clear: both;
}
/*- Logo -*/

#header h1{
	padding:0;
	text-indent: -9999px;
}

#header h1 a{
	display: block;
	height: 87px;
	width: 220px;
	margin:4px 0 0 0;
}
#header img{
	position: absolute;
	left: 10px;
	top: 5px;
}
#header h1 a:hover{
	text-decoration: none;
}

/*- Search -*/
#search{
	background:transparent url(images/search_bg_blog.gif) no-repeat 0 bottom!important;
	background:transparent url(images/search_bg_blog.gif) no-repeat 0 top;
	height: 71px;
	width:353px;
	float: left;
	display: block;
}
#search input{
}
#search input#s{
	background:transparent url(images/search-input_blog.gif) no-repeat top left;
	color: #a3a192;
	float: left;
	font-size: 15px;
	margin:35px 9px 8px 8px!important;
	margin:35px 7px 8px 8px;
	width: 254px;
	height:18px;
	border:0;
}
body:nth-of-type() #search input#s{
	height: 13px;
}
#search .btn{
	margin: 7px 0 0;
	padding: 0;
	width: auto;
	height:23px;
	width:64px;
}
#search .src-button {
	float:left;
	margin:35px 0 0 0;
	width: 64px;
	display: inline;
}
#search .src-button a { 
	background: url(images/search-button-bg.gif) no-repeat top left;
	height: 28px;
	width: 64px;
	display:block;
}
#search .src-button a span {
	float:left;
	line-height:28px;
	font-size: 13px;
	font-weight:bold;
	text-transform:uppercase;
	text-align: center;
	width:64px;
}

#container {
	background: transparent url(styles/default/container-bg.png) repeat-y top center;
	float: left;
}
.container-deco01 {
	background: transparent url(styles/default/container-top-bg.gif) no-repeat top center;
	float: left;
}

.container-deco02 {
	background: transparent url(styles/default/container-bottom-bg.gif) no-repeat bottom center;
	float: left;
	padding: 3px 0 10px 0;
}

/*=== typography ===*/
h1,h2,h3{
	color: #336699;
	font: 22px Arial, Georgia, Times, serif;
	margin: 0 0 5px;
	font-weight: normal;
}

h1 {
color: #40659B;
}

h2 a,h3 a{
	color: #336699;
}
h3#faq a, h3#dizio a, h3#guida_seo a {
	color: #0b8fc5;
}
h3#dizio a {
	color: #777777;
	background: transparent url(images/dizionario-sidebar.gif) no-repeat 0 0;
	padding: 0 0 0 30px;
}
h3#guida_seo a {
	color: #777777;
	background: transparent url(images/guida_seo-sidebar.gif) no-repeat 0 0;
	padding: 0 0 0 30px;
}
h3#faq a {
	background: transparent url(images/faq-sidebar.gif) no-repeat 0 0;
	padding: 0 0 0 30px;
}
h3#help a{
	color: #2b9716;
	background: transparent url(images/help-sidebar.gif) no-repeat 0 2px;
	padding: 0 0 0 30px;
}
h3#news a{
	color: #777777;
	padding: 1px 0 0 30px;
	background:transparent url(images/news-sidebar.gif) no-repeat 0 0;
}
h3#news-single a{
	color: #777777;
	padding: 1px 0 0 30px;
	background:transparent url(images/news-sidebar.gif) no-repeat 0 0;
}  
h3#tags a{
	color: #777777;
	padding: 1px 0 0 30px;
	background:transparent url(images/tags-sidebar.gif) no-repeat 0 0;
}
h3#webmaster a{
	color: #777777;
	padding: 1px 0 0 22px;
	background:transparent url(images/webmaster-sidebar.gif) no-repeat 0 2px;
}
h3#know-that a{
	color: #777777;
	padding: 0;
	background: none;
}
h3#sol a {
	color: #777777;
	background: transparent url(images/sitonline-sidebar.gif) no-repeat 0 3px;
	padding: 2px 0 0 25px;
}
h3#help, h3#faq, h3#dizio, h3#news, h3#tags, h3#webmaster, h3news-single, h3#know-that, h3#sol, h3#guida_seo {
	float: left;
	margin: 0px;
}
h3#newsletter {
	background: none!important;
	color: #666666!important;
}
.cont-title-sidebar{
	float: left;
	border-bottom: 1px solid #cacaca!important;
	width: 310px;
	padding: 0 0 5px 0;
	margin-bottom: 3px;
}
h3, h4, h5{
	color: #363636;
	font-size: 12px;
	font-weight: bold;
	margin: 0 0 5px;
}
#columns h3{
	font-weight: bold;
}
.related-guide-posts{
	width: 560px!important;
	width:550px;
}
ul.related-guide-posts li a {
	padding: 0 0 0 18px;
}
ul.related-guide-posts li ul li a {
	padding: 2px 0 0 23px;
	background: transparent url(images/bk_parent2_blog.gif) no-repeat 5px 2px;
}
ul.related-guide-posts li ul {
	margin: 0 0 10px 0;
}
ul.related-guide-posts li ul li {
	background: none;
	padding: 2px 0 0 0px;
}
ul.related-guide-posts li{
	background:transparent url(styles/default/ico_orange.gif) no-repeat left 5px;
	padding: 2px 0 0 0px;
}
#guide_border_title {
	border: 1px solid #dedbd1;
	padding: 1px;
	margin: 10px 0 10px 0;
}
ul.dizio_post {
	width: 180px!important;	
	margin: 10px 0 0 0;
	float: left;
}
#centercol.grid_search {
	padding: 10px 15px;
	width: 550px;
}
#centercol h3.searchstyle,#centercol h3.tag-page {
	background: none!important;
	color: #666!important;
	text-align: right;
	padding: 5px 0px 5px 18px;
}
#centercol h3.searchstyle span,#centercol h3.tag-page span {
	color:#F7941D;
	font-weight: normal;
	font-size: 21px;
}
#centercol h3.searchstyle em,#centercol h3.tag-page em {
	font-style: normal;
}
#centercol h3.searchstyle em span,#centercol h3.tag-page em span {
	font-style: italic;
}
#centercol h3 {
	margin: 0!important;
	padding:5px 18px;
	color:#ffffff;
	line-height: 20px;
	text-align: left;
	font-size:14px;
	background:#ff8b04 url(images/centercol_bk_blog.gif) repeat-x bottom left;	
}
#centercol h3.another {
	margin: 0!important;
	padding:5px 18px;
	color:#ffffff;
	line-height: 20px;
	text-align: left;
	font-size:14px;
	background:#ff8b04 url(images/centercol_bk_blog.gif) repeat-x bottom left;
}

#featuredpost h3 { 
font-size:18px; 
background: none!important;
border: none;
font-weight: normal;
}

h2.last-post {
font-size:26px;
padding-bottom: 5px;
}

/*- SideTabs -*/
.idTabs{
	font-size: 12px;
	float:left;
	margin: 0 0 8px 0;
}
.idTabs li{
	float:left;
}
.idTabs li a{
	background:#ffffff;
	color:#363636;
	font-weight:bold;
	padding:5px 8px;
	display: block;
	margin: 0 7px 0 0;
	text-align: left;
	border: 1px solid #dedbd1;
}
.idTabs li.last a{
	margin: 0
}
.idTabs li a:hover,
.idTabs .selected{
	background:#ebe9e1;
	text-decoration: none
}

/*=== Post ===*/

#first_content{
margin: 1px 0px 5px 5px;
float: left;
width: 580px;
}

#first_content .post_bottom {
	background: transparent url(styles/default/post_bottom-top-bg.png) no-repeat top center;
}

#first_content .post_bottom-deco01 {
	background: transparent url(styles/default/post_bottom-bottom-bg.png) no-repeat bottom center;	
}

.date-comments{
	border-bottom: 1px solid #cacaca;
	color: #999999;
	font-size: 13px;
	height: 30px;
	line-height: 25px;
	margin: 0 0 10px;
}
.comments-float{
	border-bottom: 1px solid #cacaca;
	color: #999999;
	font-size: 13px;
	line-height: 15px;
	margin: 0 0 10px 0;
	float: left;
}
.textl{
	width: 550px;
}

.box_n {
	margin-bottom: 0px!important;
	margin-bottom:10px;
	display: inline;	
}
.box-deco_n {
	padding-bottom: 0!important;
	padding-bottom:10px;
}
.box_s {
	margin-bottom: 40px!important;	
}
.date-comments a, .comments-float a{color: #999999;}

.comments a, .date-comments .fr a, .comments-float .fr a{ color: #777777; font-weight: bold;}

#centercol .date-comments p{
	line-height: 25px;
}

span.comments{
	background:transparent url(images/ico-comments.gif) no-repeat left;
	padding: 0 0 0 20px;
}
span.img-comments{
	float: left;
	width: 14px;
	height: 20px;	
	background:transparent url(images/ico-comments.gif) no-repeat 0 3px;
	padding: 0 5px 0 0;
}
span.s-comments{
	float: left;
	width: 14px;
	height: 20px;	
	background:transparent url(images/ico-comments.gif) no-repeat 0 6px;
	padding: 0 5px 0 0;
}
.continue{
	background: transparent url(styles/default/ico_orange.gif) no-repeat left 5px;
	padding: 0 0px 0 17px;
	line-height: 20px;
	float: left;
}

#featuredpost .continue {
	margin-left: 2px;
}
span.continue-archives{
	background:transparent url(images/ico-arrow-trans.png) no-repeat right center;
	padding: 0px 15px 0px 0px;
	margin-bottom:20px;
}
span.continue-archives-alt{
	background: url(images/ico-arrow-trans-left.png) no-repeat left center;
	padding: 0px 0 0px 15px;
	margin-bottom:20px;
}
span.continue-archives a,
span.continue-archives-alt a { 
	color:#777777; 
	font-weight:bold;
	font-size:14px;
}
a.more{
	background: url(images/ico-arrow-trans.png) no-repeat left;
	color: #777777;
	font-size: 11px;
	padding: 0px 0 0 15px;
}
.tags{
	float: left;
	display: block;
}
.tags span{
	float:right;
	background: url(styles/default/tag-ico.gif) no-repeat left 3px;
	padding: 0 0 0 20px;
	line-height:20px;
}
/*=== Styling Boxes ===*/

/*- Box (main column boxes) -*/
.box, .widget{
	background: transparent url(styles/default/1x1-trans-bg.png) repeat;
	margin:0 0 10px 0;
	padding:0;
}
*html .box,*html .widget{
	margin:0px;
}
.box h2{
	margin: 0px 0 0 0;
}
h2.search-h2 {
	margin: 0 0 0 0;
}
h1.singleh2 a{
	color: #40659B;
}

* html .box {
background: none;
}

.box0-featured {
	background:transparent url(images/lo-sapevi-che_blog.png) no-repeat!important;
	min-height: 150px;
	height: auto!important;
	height:150px;
	float: left;
	width: 100%;
}

.box1-featured {
	/*background: transparent url(styles/default/orange-box_blog.png) no-repeat!important;*/
	min-height: 183px;
	height: auto!important;
	height:183px;
	float: left;
}
.box2-featured {
	background:transparent url(styles/default/green-box_blog.png) no-repeat!important;
	min-height: 183px;
	height: auto!important;
	height:183px;
	float: left;
}
.box3-featured {
	background:transparent url(styles/default/blu-box_blog.png) no-repeat!important;
	min-height: 183px;
	height: auto!important;
	height:183px;
	float: left;
}
.box-lastpost .box-deco01 {
	background:transparent url(styles/default/first_content-bg.gif) no-repeat top center;
}
.box-lastpost .box-deco02 {
	background: transparent url(styles/default/first_content-bottom-bg.gif) no-repeat bottom center;
	padding:8px 15px 12px;
}
.box img { 
	border: 1px solid #cacaca;
	margin: 5px 0 10px 0;
	padding: 3px;
	background: #fff;
}

.single-page .box img.single-img { 
	margin: 5px 0 10px 15px;
}
.single-page h1{
	font-size:26px;
	}
#featuredpost img {
	float: right;
	margin: 0 0 0 5px;
}

.box p{
	line-height: 18px;
	padding: 0 0 10px 0px;
}

.box-deco {
	margin: 0;
	padding:10px 15px!important;
	padding:10px 15px 10px 15px;
	float: left;
}

.widget { padding:15px; }

/*=== Styling Lists ===*/

/*- List1 -*/
.list1{
	padding: 0;
	padding: 15px;
}
.list1 li{
	background: url(images/ico-star-trans.png) no-repeat top left;
	margin: 0 0 8px;
	padding: 0 0 0 22px;
}
.list1 li a{
	color:#222222;
}
/*- List2 -*/
.list2{
	clear: both;
}
.list2 li{
	background: #ffffff;
	border: 1px solid #dedbd1;
	margin: 0 0 5px;
	padding: 12px 10px;
}
.list2 p {
	line-height:16px;
}
/*- Widget lists -*/
.widget ul{
	line-height:16px;
	padding: 0px;
}
.widget ul li{
	border-bottom: 1px solid #f1f1ed;
	padding: 5px 0px;
}
.widget ul li a{
	color:#222222;
}
.widget ul li ul{
	margin: 5px 0 0px 10px;
}	

.widget ul li ul li{
	background: none;
	border-top: 1px solid #f1f1ed;
	border-bottom: none;	
	padding: 5px 0px;
}

/*=== Footer ===*/

#footer{
	font-size: 12px;
	padding: 10px 0 0 0;
	height:32px;
	margin-top:10px;
	background: none!important;
}

#footer, #footer a{
	color: #777777;
}

/*=== Misc. ===*/

.fix{
	clear: both;
	height: 1px;
	margin: 0 0 -1px;
	overflow: hidden;
}
.fl{
	float: left;
}
img.fl{
	margin: 0 12px 5px 0!important;
}
img.post-img{
	margin:5px 0 10px 0!important;
}
.fr{
	float: right;
}
.ac{
	text-align: center;
}
.ar{
	text-align: right;
}
.gravatar {
	float:left;
	border: 1px solid #DEDBD1;
	margin: 0px 7px 0 0;
	padding:4px;
	background:#FFFFFF;
}

/*========= COMMENTS =========*/

h2.commh2{
	font-size: 1.4em !important;
	padding: 0 0 5px;
	color:#333 !important;
}
ol.commentlist{
	margin: 10px 0 20px;
	padding: 0;
	list-style: none;
	font-size: 12px;
	line-height: 20px;
}
ol.commentlist p{
	margin-bottom:10px;
	line-height: 20px;
}
.commentmetadata a {
	font-size:11px;
	color:#333333;
}
ol.commentlist cite{
	font-style: normal;
	font-weight: bold;
}
ol.commentlist li{
	padding: 20px 10px 10px 10px;
}
ol.commentlist li.alt{
	padding: 18px 18px 5px 18px !important;
	background:#F8F8F4;
	border:1px solid #DEDBD1;	
}
input#submit {
	font-size: 12px;
	color:#363636;
	font-weight:bold;
	padding:7px 10px;
	margin: 0 0 7px 0;
	text-align: center;
	border: 1px solid #DEDBD1;
	background:#F5F4F0;
	width: 160px;
}

/*========= SINGLE POST SPECIFIC =========*/

span.tags{
	background: url(images/ico-tags-trans.png) no-repeat left;
	padding: 1px 0 0 20px;
}
.entry { 
	margin-bottom: 5px;
	font-size: 14px;
}
.entry h2{
   font-size:16px;
}
.entry p{
	text-align:left;
	line-height:20px !important;
	clear: left;
	}
.entry blockquote { 
	padding: 0px 40px;
	margin: 5px auto 15px auto;
	width:85%;
	color: #777777;
	font-style: italic;
	background: url(images/matita.gif) no-repeat left 0px;
	}
.entry blockquote p {
	border-left: 2px solid #ff9911;
	padding: 5px 10px;
	line-height: 20px;
	
	}
.entry ul, .entry ol {
	line-height:20px;
	margin: 0 0 8px 0;
	}
.entry ol {
	float: left;
}
.entry u {
	border-bottom:2px dotted #ff9911;
	text-decoration:none;
}
.entry code {
	border:1px solid #CCCCCC;
	color:green;
	display:block;
	padding:10px;
}
.entry strong {
	color: #333f51;
}
.entry em, .entry i {
	color: #40659B;
}
.entry a, .entry strong a, .entry a strong, .entry b a, .entry a b {
	color: #ff6633;
	font-weight: bold;
	text-decoration: underline;
}
.entry a:hover {
	text-decoration: none;	
}
.entry ul li ul, .entry ol li ol{
	margin-bottom:0px;
	padding-top:3px;
	}
.entry ul li {
	margin-left:15px;
	padding:3px 0px 3px 11px;
	background:transparent url(images/smallball_blog.gif) no-repeat 0 11px;
	list-style-type:none!important;
	width: 520px;
	}
.entry ul li ul li {
	list-style:disc inside !important;

	}
.entry ol li {
	list-style:decimal inside !important;
	padding:3px 0px;
	}
.entry ol li strong,.entry ol li b{
	color: #333f51;
	}
.entry ol li em, .entry ol li i {
	color: #0b8fc5;
} 
.entry ol li a{
	color: #e46401;
	}
.entry ol li a{
	text-decoration: underline;
	}
.entry ol li ol li {
	list-style:decimal-leading-zero inside !important;
	}
.entry .faq-content ol li {
	font-weight: bold;
}
	
.entry ul.guide-list li a {
	list-style:circle inside !important;
	margin-left:15px;
	padding:3px 0px;
	color: #ff6600;
	font-size:18px;
	font-weight:bold;
	}
.entry ul.guide-list li ul li a {
	color:#005599;
	font-size:15px;
	font-weight:normal;
	}
	
.entry ul.guide-list li ul li ul li a {
	color:#111;
	font-size:13px;
	font-weight:normal;
	}

.entry ul.guide-list li ul li ul li ul li a {
	color:#555;
	font-size:13px;
	font-weight:normal;
	font-style: italic;
	}

/*========= ARCHIVE SPECIFIC =========*/

.arclist ul li{
	color:#c0c0c0;
	font-size:14px;
	border-bottom: 1px solid #f1f1ed;
	padding: 5px 0px;
}
/*- RSS -*/
#rss{
	position: absolute;
	top: 103px;
	right: 5px;
	height: 33px;
	width: 72px;		
	display: block;
}
#rss a{
	font: bold 13px/33px Arial;
	color: #ffffff;
	text-decoration: none;
	display: block;
	line-height: 33px;
	padding: 0 0 0 10px;	
}
#rss a:hover{
	text-decoration: underline;
}
#rss img{
	height:26px;
	left:43px;
	position:absolute;
	top:5px;
	width:23px;	
}
.catrss {
	background: url(images/ico-rss.gif) center left no-repeat;
	padding-left: 24px;
	line-height: 16px;
}

/*=== Page Navigation (Next / Previous Posts) ===*/
.navigation {
	margin: 20px 0 0 0;
}
.navigation a {
	color:#666666; 
	font-weight:bold;
	font-size:14px;
}
.alignleft{
	display:inline;
	float:left;
}
.alignright{
	display:inline;
	float:right;
}

/*========= AUTHOR INFO =========*/

.author_info {
	padding: 0px;
	margin-top:15px;
	color:#666666;
}

.author_photo {
	float:left;
	margin-right:10px;
	width:58px;
}

.author_photo img {
	background-color: #FFFFFF;
	padding: 4px;
	border: 1px solid #cccccc;
	width: 48px;
	height:48px;
	float:left !important;
}
.author_info p {
	font-size:12px;
	padding:0px;
	margin-bottom:10px;
}
.author_info a {
	color:#000000;
	text-decoration:none;
	padding:0;
}
.author_info a:hover {
	text-decoration:underline;
}
.author_info ul, .author_info li {
	margin:0px;
	padding:0px;
}
.author_info h3 {
	font-size:14px;
	margin-bottom: 10px;
	padding: 0px;
}

.author_email a {
	background-image: url(images/ico-email.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 26px;
	padding-top: 2px;
	padding-bottom: 2px;
	text-decoration:none;
	font-weight:bold;
}

ol.commentlist li.highlighted {
	background-color: #FFFFCF;
	}

ul.main {
	float: left;
	width: 310px;
}

.box-help ul.main li a {
	background: none;
	color: #606060;
	font-size: 17px;
	line-height: 22px;
	display: block;
}

.box-faq ul.main li a {
	background: none;
	color: #606060;
	font-size: 17px;
	line-height: 22px;
	display: block;
}

ul.last-news-title li a {
	color: #ff7700;
	font-family:  arial, verdana, sans-serif;
	font-size: 16px;
	margin-top: 5px;
	display: inline;
}

.box-help ul.main ul {
	margin: 0px 0 5px 0px;
	float: left;
	clear: both;	
}

.box-help ul.main ul li {
	float: left;
	width: 151px;
	margin-left: 2px;
}

li.current_page_item {
	font-weight: bold;
}

li.current_page_item li {
	font-weight: normal;
}
.box-help2 ul.main li ul li a {
	width: 293px;
}
.box-help2 ul.main ul li ul li a {
	background: none;
	padding: 0 0 0 23px;
	color: #555;
	background: transparent url(images/bk_parent_blog.gif) no-repeat 5px 2px;
	width: 287px;
}

.box-help2 ul.main ul li {
	float: left;
	width: 100%;
	margin-left:2px!important;
	margin-left:0px;
}

.box-webmaster a, .box-news-single a {
	background: transparent url(styles/default/ico_orange.gif) no-repeat center left;	
	padding: 0 0 0 17px;
	font-size:15px;
	line-height:22px;
	color: #40659B;
}

.box-help ul.main li ul li a {
	background:transparent url(styles/default/ico_green.gif) no-repeat left 5px;	
	padding: 0 0 0 17px;
	line-height: 20px;
	color: #40659B;
	font-size:13px;
	display: block;
	font-style: normal;
}

.box-faq ul.main li ul li a {
	background:transparent url(styles/default/ico_blue.gif) no-repeat left 5px;	
	padding: 0 0 0 17px;
	line-height: 20px;
	color: #40659B;
	font-size:13px;
	display: block!important;
	display:inline;
	font-style: normal;
}

.box-faq ul.main {
	margin:0 0 15px 0px;
}

.box-faq ul.main li {
	margin-left: 2px;
}

.box-dizio ul.main, .box-sol ul.main, .box-seo ul.main {
	margin:0 0 15px 0px;
	clear:both;
	float:left;	
}

.box-dizio ul.main li, .box-sol ul.main li {
	float:left;
	margin-left:2px;
	width:151px;
}
.box-seo ul.main li {
	float: left;
	margin-left: 2px;
	width: 305px;
}
.box-dizio a, .box-sol a, .box-seo a {
	background: transparent url(styles/default/ico_orange.gif) no-repeat center left;	
	padding: 0 0 0 17px;
	font-size:13px;
	line-height:22px;
	color: #40659B;
}

ul.related-guide-posts a {
	color: #3d6299;
}

ul.related-guide-posts li ul a {
	color: #666;
}

#comments {
	padding: 0 10px 0 15px;
}

.clear-all {clear:both;} 

.box-help, .box-faq {
	display: inline;
}

.maintitle {
	float:left;
	width:100%;
}

.maincomments, .mainbottom, .mainp {
	width: 330px;
	float: left;
}
*html .container_16 .grid_6 {
	margin-left: 5px;
	margin-right: 5px;
}
.cloud-terms ul.wp-tag-cloud {
	float:left;
	width: 310px;
}

.wp_syntax {
	width: 550px!important;
}






